//
// Secondary Navigation
// ==========================================

.nav-secondary {
    margin-top: 10px;

    @media print {
        display: none !important;
    }

    .genesis-nav-menu {
        line-height: 1.5;
    }

    .menu-item {
        display: inline-block;
    }

    a {
        margin-left: 10px;
        margin-right: 10px;
        padding: 0;
    }
}